/* Always set the map height explicitly to define the size of the div            
 *          * element that contains the map. */                                                    
#map {                                                                                            
   height: 425px;                                                                                      
}   

.labels {
   size:30px;
   padding:10px;
   left: 30px;
   color:red;
}
/* Optional: Makes the sample page fill the window. */                                                                    
#floating-panel {
   position: relative;
   top: 10px;
   z-index: 5;
   background-color: #fff;
   padding: 5px;
   border: 1px solid #999;     
   text-align: center;
   line-height: 30px;
   padding-left: 10px;                       
}
